<?xml version="1.0" encoding="UTF-8"?>
<Setup version="3.0.116.0">
	<mediaSignature>{C79312BD-3E76-4474-A10C-1435D1856A4B}</mediaSignature>
	<Media>
		<Volume>
			<Name>Dreamweaver CS5</Name>
			<Payloads>
				<Payload folder="AdobeAIR1.5.3-mul">Adobe Dreamweaver CS5</Payload>
				<Payload folder="AdobeAMP1.8-mul">Adobe Dreamweaver CS5</Payload>
				<Payload folder="AdobeAPE3-mul">Adobe Dreamweaver CS5</Payload>
				<Payload folder="AdobeCSXSExtensions2-mul">Adobe Dreamweaver CS5</Payload>
				<Payload folder="AdobeCSXSInfrastructure2-mul">Adobe Dreamweaver CS5</Payload>
				<Payload folder="AdobeDeviceCentral3-all">Adobe Dreamweaver CS5</Payload>
				<Payload folder="AdobeDreamweaver11-mul">Adobe Dreamweaver CS5</Payload>
				<Payload folder="AdobeDreamweaver11en_USLanguagePack">Adobe Dreamweaver CS5</Payload>
				<Payload folder="AdobeExtendScriptToolkit3.5.0-mul">Adobe Dreamweaver CS5</Payload>
				<Payload folder="AdobeExtensionManager5.0All">Adobe Dreamweaver CS5</Payload>
				<Payload folder="AdobeHelp">Adobe Dreamweaver CS5</Payload>
				<Payload folder="AdobeJRECS5-mul">Adobe Dreamweaver CS5</Payload>
				<Payload folder="AdobeLinguisticsAll">Adobe Dreamweaver CS5</Payload>
				<Payload folder="AdobeReviewPanel2-mul">Adobe Dreamweaver CS5</Payload>
				<Payload folder="AdobeStoryExtension-mul">Adobe Dreamweaver CS5</Payload>
				<Payload folder="AdobeSuiteSharedConfiguration-mul">Adobe Dreamweaver CS5</Payload>
				<Payload folder="DeviceCentral3LP-ar_AE">Adobe Dreamweaver CS5</Payload>
				<Payload folder="DeviceCentral3LP-cs_CZ">Adobe Dreamweaver CS5</Payload>
				<Payload folder="DeviceCentral3LP-da_DK">Adobe Dreamweaver CS5</Payload>
				<Payload folder="DeviceCentral3LP-de_DE">Adobe Dreamweaver CS5</Payload>
				<Payload folder="DeviceCentral3LP-el_GR">Adobe Dreamweaver CS5</Payload>
				<Payload folder="DeviceCentral3LP-en_GB">Adobe Dreamweaver CS5</Payload>
				<Payload folder="DeviceCentral3LP-en_US">Adobe Dreamweaver CS5</Payload>
				<Payload folder="DeviceCentral3LP-en_XM">Adobe Dreamweaver CS5</Payload>
				<Payload folder="DeviceCentral3LP-es_ES">Adobe Dreamweaver CS5</Payload>
				<Payload folder="DeviceCentral3LP-es_MX">Adobe Dreamweaver CS5</Payload>
				<Payload folder="DeviceCentral3LP-fi_FI">Adobe Dreamweaver CS5</Payload>
				<Payload folder="DeviceCentral3LP-fr_CA">Adobe Dreamweaver CS5</Payload>
				<Payload folder="DeviceCentral3LP-fr_FR">Adobe Dreamweaver CS5</Payload>
				<Payload folder="DeviceCentral3LP-fr_XM">Adobe Dreamweaver CS5</Payload>
				<Payload folder="DeviceCentral3LP-he_IL">Adobe Dreamweaver CS5</Payload>
				<Payload folder="DeviceCentral3LP-hu_HU">Adobe Dreamweaver CS5</Payload>
				<Payload folder="DeviceCentral3LP-it_IT">Adobe Dreamweaver CS5</Payload>
				<Payload folder="DeviceCentral3LP-ja_JP">Adobe Dreamweaver CS5</Payload>
				<Payload folder="DeviceCentral3LP-ko_KR">Adobe Dreamweaver CS5</Payload>
				<Payload folder="DeviceCentral3LP-nb_NO">Adobe Dreamweaver CS5</Payload>
				<Payload folder="DeviceCentral3LP-nl_NL">Adobe Dreamweaver CS5</Payload>
				<Payload folder="DeviceCentral3LP-pl_PL">Adobe Dreamweaver CS5</Payload>
				<Payload folder="DeviceCentral3LP-pt_BR">Adobe Dreamweaver CS5</Payload>
				<Payload folder="DeviceCentral3LP-ro_RO">Adobe Dreamweaver CS5</Payload>
				<Payload folder="DeviceCentral3LP-ru_RU">Adobe Dreamweaver CS5</Payload>
				<Payload folder="DeviceCentral3LP-sv_SE">Adobe Dreamweaver CS5</Payload>
				<Payload folder="DeviceCentral3LP-tr_TR">Adobe Dreamweaver CS5</Payload>
				<Payload folder="DeviceCentral3LP-uk_UA">Adobe Dreamweaver CS5</Payload>
				<Payload folder="DeviceCentral3LP-zh_CN">Adobe Dreamweaver CS5</Payload>
				<Payload folder="DeviceCentral3LP-zh_TW">Adobe Dreamweaver CS5</Payload>
				<Payload folder="HIL_Help_Search">Adobe Dreamweaver CS5</Payload>
				<Payload folder="Microsoft_VC80_CRT_x86">Adobe Dreamweaver CS5</Payload>
				<Payload folder="Microsoft_VC80_MFCLOC_x86">Adobe Dreamweaver CS5</Payload>
				<Payload folder="Microsoft_VC80_MFC_x86">Adobe Dreamweaver CS5</Payload>
				<Payload folder="Microsoft_VC90_ATL_x86">Adobe Dreamweaver CS5</Payload>
				<Payload folder="Microsoft_VC90_CRT_x86">Adobe Dreamweaver CS5</Payload>
				<Payload folder="Microsoft_VC90_MFC_x86">Adobe Dreamweaver CS5</Payload>
				<Payload folder="SiteCatalystNetAverages1-mul">Adobe Dreamweaver CS5</Payload>
			</Payloads>
		</Volume>
	</Media>
	<Languages>
		<Language>en_US</Language>
		<Language>en_GB</Language>
	</Languages>
</Setup>